Subject: FW: Foex Index; yr two e-mails
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jul 2001 08:32:58 -0700 (PDT)

-----Original Message-----
From: Timo Ter?s [mailto:[email-masked]]
Sent: Tuesday, July 24, 2001 11:29 AM
To: Causholli, Monika
Cc: [email-masked]
Subject: Re: Foex Index; yr two e-mails

Hi Monika,

Welcome to the pulp and paper world.

In order to understand the index system, the first thing is to look at our
web-site www.foex.fi which includes a lot of information, particularly in
this case the FAQ section. You probably have taken a look at that already,
though.

Our two pulp indexes, NBSKP (Northern Bleached Softwood Kraft) and BHKP
(birch+eucalyptus) cover the European market. As abt 40% of the world pulp
trade is for the European market, these are, in a way, considered to be the
"world market prices", particularly as the third biggest market, North
America (Asia is the second biggest) has virtually the same prices as
Europe; correlation between the two is well over 0.9.

The sellers reporting to us are, by definition, in NBSKP from Canada, US
West Coast and the Nordic countries. BHKP (birch, euca) sellers are from the
Nordic region, Latin America, Spain and Portugal and a number of
Asian/African companies selling Eucalyptus pulp to the European market.
Buyers are European producers of paper and paperboard buying at least some
of their pulp from the open market, representing virtually all countires in
Western Europe. The split between birch and euca is approximately 30%/70%,
again reflecting the actual situation in the European market.

The exact coverage is difficult to calculate as some of the data received
from buyers are from same deals which are reported by the sellers and some
are not. The producers reporting to us represent roughly 80% of the supply
to Europe in the two benchmark grades.

Most (=80-90%) of the pulp sold in Europe is so-called contract business.
This means that a buyer and a seller have an annual or multiannual contract
covering the grades and volumes, quantity rebates etc. However, prices are
fixed also for contract business on a monthly/quarterly basis. Most of the
pulp arriving Continental Europe or UK from abroad, goes through consignment
warehouses (in places like Antwerp, Rotterdam, La Pallice, Tilbury,
Savono-Livorno range etc.). As forwarding companies allow 30-60 days of free
storage, buyers do not hold much inventory at their mills but take the pulp,
delivered by sellers in large shipments, little be little by lorry, rail or
barge. Each delivery is invoiced separately and those invoice prices are the
price reported to us, before customer specific rebates. Prices are for prime
grade pulp and for delivery during the current or latest for the following
month.

The following comments are worth making:
- Our system is based on first taking off top 10% and bottom 10% of the
prices received and only then calculating the index (or rather benchmark)
values. This way we avoid any clerical errors in the data received as well
as any theoretical attempts of manipulation (we have never detected any
attempts)
- We have a more or less equal number of prices received from buyers and
sellers. Some we receive through agents/merchants/trading houses - usually
mandated by a supplier to give us the price data
- If someone does not report their prices on a given week, we can use the
previous week's data but only once
- Prices are not volume-weighted (in order to avoid the manipulation
possibility and unnecessary weekly changes up and down because a supplier
sold one week to large customers and next week to small ones)
- Prices are CIF European port before customer-specific rebates (again to
avoid unnecessary volatility of the index at a time when prices remain
unchanged; also, rebates are often given only afterwards - e.g. when
exceeding a certain tonnage threshhold - and we cannot alter our indexes
retroactively)
- Our index system is approved by financial regulators and by European
Community anti-trust regulators (=DG IV) and audited by
PriceWaterhouseCoopers.
- There is a group of independent experts, case need, as "trouble shooters".
Never have had any and never have received any official complaints about the
index values.
- Participation is totally voluntary
- The main reasons for differences between the often compared FOEX indexes
and Pulpex quotations include:
a) our prices are before customer-specific rebates (averaging 5-6%), Pulpex
prices are net
b) our prices are for contract business, Pulpex prices represent the lowest
spot-levels in a weak market and highest spots in a strong market
c) our price info is based on actual sales, Pulpex prices are expectations
what the spot price might be in e.g. 3 month's time
d) our price is for a prime quality (within each benchmark grade there are
surprisingly large differences between individual mill grades sold) approved
by a seller from a particular supplier/mill, whilst Pulpex prices, based on
a delivery concept (i.e. you do not accept the price offered to close a
contract, you can make/take delivery), are prices in a particular inventory
location (3-4 alternative ones), sometimes far away from buyer's or seller's
normal ports for any lot (often unknown/unwanted grade, up to 11 months and
29 days old goods). This system tends to emphasize in the Pulpex system the
extreme prices, up or down, particularly in these early stages with low
liquidity.
- Our indexes are trade-marked products. Therefore their use for any
commercial purposes is possible only with our permission. To get that
permission, users pay us a small premium, the main source of our income.
Enron and FOEX Indexes Ltd. have a contract, Bob Crane has the details at
your end.

I trust this is helpful. I encourage you to contact us anew for any
additional questions.

Please find enclosed, for order's sake our pulp specs, some additional
comments we send to the price providers and the historical price series you
asked for (historical series are still without today's indexes, to be
published about an hour from sending this message; you can add those from
our web-site by the time you read this).

My best regards to you as well as to David and Elizabeth.

Timo Teras

-----Original Message-----
From: Causholli, Monika <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: 23. hein?kuuta 2001 11:43
Subject: Foex Index

Hello Mr. Teras,

My name is Monika Causholli and I am a new analyst working at Enron
Industrial Markets concentrating in pulp. I work with David Allan and
Elizabeth Hutchinson whom you met in the conference in Las Vegas.

I am in the process of understanding the pulp market and how it works.
Right now I am working on a project where I have to analyze the FOEX
index and the methodology behind it. I have seen one of the
presentations that you have presented in the States a while ago but I am
looking for a little bit more detail. For example, what kind of
companies you contact, what percentage of industry they represent in
terms of tonnage, markets that they represent, what geographic area
these companies represent and anything else that you think its important
to know.

I would very much appreciate your help in the matter,

sincerely,
MOnika Causholli